.about-section {
    padding: 120px 0;
}
.about-section .section-title {
    font-size: 48px;
    color: #444444;
    margin-bottom: 30px;
}
.about-section .section-desc ,.about-section ul li {
    font-size: 20px;
    line-height: 1.7;
    color: #6C6C6C;
}
.about-section ul li{
    margin-bottom: 10px;
}
.about-section ul li:last-child{
    padding-bottom: 0;
}
.about-section .img-fluid{
    width: 100%;
}
.about-section .row{
    --bs-gutter-x: 5.5rem;
}
.about-section-row .col-lg-6{
 margin-bottom:40px;
}
/* 
.about-section-row .col-lg-6:nth-child(2){
    margin-top: 150px;
}
.about-section-row .col-lg-6:nth-child(3){
    margin-top: 40px;
}
.about-section-row .col-lg-6:nth-child(4){
    margin-top: 230px;
} */
.about-section-row .img-div {
    box-shadow: 0px 0px 20px #0000001a;
    border-radius: 16px;
}
.cta-section-about h2 {
    text-transform: uppercase;
}

@media screen and (max-width: 1399px) {
    .about-section {
        padding: 80px 0;
    }
    .about-section .section-title {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .about-section .section-desc, .about-section ul li {
        font-size: 16px;
    }
    .about-section .row {
        --bs-gutter-x: 3.5rem;
    }
/*     .about-section-row .col-lg-6:nth-child(2) {
        margin-top: 130px;
    }
    .about-section-row .col-lg-6:nth-child(3) {
        margin-top: 20px;
    } */
}

@media screen and (max-width: 991px) {
/*     .about-section-row .col-lg-6:nth-child(2) {
        margin-top: 50px;
    }
    .about-section-row .col-lg-6:nth-child(3) {
        margin-top: 50px;
    }
    .about-section-row .col-lg-6:nth-child(4) {
        margin-top: 50px;
    } */
}

@media screen and (max-width: 575px) {
    .about-section {
        padding: 60px 0;
    }
.cta-section-about  h2 {
    font-size: 26px;
}

}